Subject: Re: National (european) characters under nroff
From: [email-masked] (Matt Welsh)
To: Linux Documentation Project writers <[email-masked]>
Date: Mon, 6 Feb 1995 01:46:47 -0500

Please, by all means, update Linuxdoc-SGML to support European
characters. I never tried to use any of those characters when 
first testing the package, and someone told me that some characters
broke nroff or html2html some time after I had released it. Ah well...

Who is maintaining Linuxdoc-SGML? Speak up, because it isn't me...